{% extends "base.html" %}

{% block content %}

<h1 class="display-4">List Obat</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<table class="table table-striped table table-hover">
    <thead>
      <tr>
        <th scope="col">Id Obat</th>
        <th scope="col">Id Produk</th>
        <th scope="col">Id Merk Obat</th>
        <th scope="col">Netto</th>
        <th scope="col">Dosis</th>
        <th scope="col">Aturan Pakai</th>
        <th scope="col">Kontraindikasi</th>
        <th scope="col">Bentuk Kesediaan</th>
        <th scope="col">Edit</th>
        <th scope="col">Delete</th>
      </tr>
    </thead>
    <tbody>
    {% for item in table %}
      <tr>
        <td>{{ item.id_obat }}</td>
        <td>{{ item.id_produk }}</td>
        <td>{{ item.id_merk_obat }}</td>
        <td>{{ item.netto }}</td>
        <td>{{ item.dosis }}</td>
        <td>{{ item.aturan_pakai }}</td>
        <td>{{ item.kontraindikasi }}</td>
        <td>{{ item.bentuk_kesediaan }}</td>
        <td><a href="{% url 'obat:updateobat' item.id_obat %}" class="btn btn-outline-primary" role="button">Edit</a></td>
        <td><a href="{% url 'obat:deleteobat' item.id_obat %}" class="btn btn-outline-primary" role="button">Delete</a></td>
      </tr>
      {% endfor %}
    </tbody>
  </table>



{% endblock content %}